@charset "utf-8";
/* CSS Document */

.single-podcast
{
	background-color: #e2e2e2;
	padding: 25px;
	font-family:'ITCAvantGardeGothicStdMedium';
	margin-top: 60px;
	position:relative;
}

.single-podcast .podcast-title-link
{
	font-size:131%;
	
	margin-bottom:10px;
	font-family:'ITCAvantGardeGothicStdMedium';
	text-decoration:none;
	color:#000000;
	width: 430px;
	display: block;
}

.single-podcast .meta
{
	font-size: 104%;
}

.single-podcast .powerpress_player
{
	margin-top:18px;
}

.single-podcast .topics
{
	font-size: 104%;
	margin-top: 10px;
}

.single-podcast .topics a {
	color: #ce5c00;
}

.single-podcast .links
{
	margin-top: 35px;
}

.single-podcast .itunes-link
{
	float:left;
	color: #1d8fba;
	font-size:108%;
	line-height:25px;
}

.single-podcast .share-button,
.single-podcast .blue-button
{	
	float:right;
}

.single-podcast .share-button
{
	margin-left: 5px;
	width:50px;
}

.single-podcast .ratings-container 
{
	margin-top: 18px;
}

.single-podcast .ratings-container span
{
	float:left;
	margin-right:10px;
}

.single-podcast .current-ratings
{
	position:absolute;
	right: 25px;
	top: 25px;
}

/* PODCASTS PAGE */

.podcast .page-copy
{
	padding-bottom: 20px; 
}

.podcast .page-copy .copy a
{
	line-height:17px;
}

.page-copy h1
{
	font-size: 305%;
}

.page-copy .page-type-sub-head
{
	font-family:'ITCAvantGardeGothicStdMediumO';
	color:#464545;
	font-size: 182%;
	padding-bottom:10px;
}

.content .page-copy .submit-question-link
{
	color:#1D8FBA;
	font-size:108%;
}

.podcast-sort
{
	color: #464545;
	background-color: #e2e2e2;
	padding: 7px 20px;
	
}

.podcast-sort span
{
	font-family:'ITCAvantGardeGothicStdDemi';
	font-size: 108%;
	font-weight:bold;
}

.podcast-sort select
{
	color:#CE5C00;
	font-size:93%;
	padding:4px;
	text-transform:uppercase;
	width:200px;
	font-family:'ITCAvantGardeGothicStdMedium';
	margin-left:15px;
	border:none;
	outline:none;
}

.podcast-list .single-podcast
{
	margin-top: 8px;
}



#wp_page_numbers
{
	text-align:center;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

#wp_page_numbers li
{
	display:inline;
	margin-right:10px;
}

#wp_page_numbers a
{
	color: #000;
	text-decoration:none;
	font-size: 108%;
}

#wp_page_numbers .active_page a
{
	color: #ce5c00;
}

#wp_page_numbers .prev-page
{
	float:left;
}

#wp_page_numbers .next-page
{
	float:right;
}

/* SIDEBAR MODULES */

.tag-module
{
	background-color: #ce5c00;
	padding: 25px;
	padding-right:5px;
	overflow:auto;
	margin-top:5px;
}

.tag-module h3
{
	font-size: 107%;
	border-bottom: 1px solid #e7ae80;
	padding-bottom: 7px;
	margin-bottom: 15px;
	color: #FFF;
}

.tag-module ul
{
	width:105px;
	padding-right: 20px;
	float:left;
	display:block;
}

.tag-module .second
{
	padding-right:0;
}

.tag-module a
{
	font-size: 138.5%;
	color: #FFF;
	text-decoration:none;
}

.search-module
{
	background-color:#464545;
	padding: 22px 25px;
}

.search-module label
{
	display:block;
	color:#FFF;
	font-size:93%;
	padding-bottom:2px;
}

.search-module .text-field
{
	border:0 none;
	color:#464545;
	font-size:93%;
	height:24px;
	padding:2px 5px;
	width:146px;
}

.search-module .button
{
	font-family:'ITCAvantGardeGothicStdMedium';
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	display:block;
	font-size:108%;
	line-height:inherit;
	padding:3px 10px;
	position:relative;
	text-decoration:none;
	background-color:#CE5C00;
	text-transform:uppercase;
	float:right;
}